Subject: (urth) The Name of the House Azure

From: CRCulver <crculver at aol.com>
Date: Fri, 09 Oct 1998 23:04:57 +0000

Robert Borski said:
<I'm also wondering, in light of the above, if anyone can link the two
(Valeria, Azure) to the passage in CITADEL where Severian, recalling the first
time he met the old autarch, mentions the House Azure, and then
parenthetically adds, "whose odd name I was now, perhaps, beginning to grasp."

I don't think Valeria has to do with the name of the House Azure, and the
significance of the name lies in almost the last line of the BotNS proper,
where Severian says he has brought us to the final gate, the sky. The sky is
azure, and it is at the House Azure that certain key portions of his journey
towards Yesod and the heliogenesis of the New Sun take place (i.e., the
Autarch fingering the phallic vial).

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html
------------------------------------------------

*More Wolfe info & archive of this list at http://www.urth.net/urth/